<%@ Page Language="vb" AutoEventWireup="false" Codebehind="grxx_edit.aspx.vb" Inherits="kygl.WebForm5" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>WebForm5</title>
		<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
		<meta content="Visual Basic .NET 7.1" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<SCRIPT language="javascript">
/*
 * A JavaScript implementation of the RSA Data Security, Inc. MD5 Message
 * Digest Algorithm, as defined in RFC 1321.
 * Version 2.1 Copyright (C) Paul Johnston 1999 - 2002.
 * Other contributors: Greg Holt, Andrew Kepert, Ydnar, Lostinet
 * Distributed under the BSD License
 * See http://pajhome.org.uk/crypt/md5 for more info.
 */

/*
 * Configurable variables. You may need to tweak these to be compatible with
 * the server-side, but the defaults work in most cases.
 */
var hexcase = 0;  /* hex output format. 0 - lowercase; 1 - uppercase        */
var b64pad  = ""; /* base-64 pad character. "=" for strict RFC compliance   */
var chrsz   = 8;  /* bits per input character. 8 - ASCII; 16 - Unicode      */

/*
 * These are the functions you'll usually want to call
 * They take string arguments and return either hex or base-64 encoded strings
 */
function hex_md5(s){ return binl2hex(core_md5(str2binl(s), s.length * chrsz));}
function b64_md5(s){ return binl2b64(core_md5(str2binl(s), s.length * chrsz));}
function str_md5(s){ return binl2str(core_md5(str2binl(s), s.length * chrsz));}
function hex_hmac_md5(key, data) { return binl2hex(core_hmac_md5(key, data)); }
function b64_hmac_md5(key, data) { return binl2b64(core_hmac_md5(key, data)); }
function str_hmac_md5(key, data) { return binl2str(core_hmac_md5(key, data)); }

/* 
 * Perform a simple self-test to see if the VM is working 
 */
function md5_vm_test()
{
  return hex_md5("abc") == "900150983cd24fb0d6963f7d28e17f72";
}

/*
 * Calculate the MD5 of an array of little-endian words, and a bit length
 */
function core_md5(x, len)
{
  /* append padding */
  x[len >> 5] |= 0x80 << ((len) % 32);
  x[(((len + 64) >>> 9) << 4) + 14] = len;
  
  var a =  1732584193;
  var b = -271733879;
  var c = -1732584194;
  var d =  271733878;

  for(var i = 0; i < x.length; i += 16)
  {
    var olda = a;
    var oldb = b;
    var oldc = c;
    var oldd = d;
 
    a = md5_ff(a, b, c, d, x[i+ 0], 7 , -680876936);
    d = md5_ff(d, a, b, c, x[i+ 1], 12, -389564586);
    c = md5_ff(c, d, a, b, x[i+ 2], 17,  606105819);
    b = md5_ff(b, c, d, a, x[i+ 3], 22, -1044525330);
    a = md5_ff(a, b, c, d, x[i+ 4], 7 , -176418897);
    d = md5_ff(d, a, b, c, x[i+ 5], 12,  1200080426);
    c = md5_ff(c, d, a, b, x[i+ 6], 17, -1473231341);
    b = md5_ff(b, c, d, a, x[i+ 7], 22, -45705983);
    a = md5_ff(a, b, c, d, x[i+ 8], 7 ,  1770035416);
    d = md5_ff(d, a, b, c, x[i+ 9], 12, -1958414417);
    c = md5_ff(c, d, a, b, x[i+10], 17, -42063);
    b = md5_ff(b, c, d, a, x[i+11], 22, -1990404162);
    a = md5_ff(a, b, c, d, x[i+12], 7 ,  1804603682);
    d = md5_ff(d, a, b, c, x[i+13], 12, -40341101);
    c = md5_ff(c, d, a, b, x[i+14], 17, -1502002290);
    b = md5_ff(b, c, d, a, x[i+15], 22,  1236535329);

    a = md5_gg(a, b, c, d, x[i+ 1], 5 , -165796510);
    d = md5_gg(d, a, b, c, x[i+ 6], 9 , -1069501632);
    c = md5_gg(c, d, a, b, x[i+11], 14,  643717713);
    b = md5_gg(b, c, d, a, x[i+ 0], 20, -373897302);
    a = md5_gg(a, b, c, d, x[i+ 5], 5 , -701558691);
    d = md5_gg(d, a, b, c, x[i+10], 9 ,  38016083);
    c = md5_gg(c, d, a, b, x[i+15], 14, -660478335);
    b = md5_gg(b, c, d, a, x[i+ 4], 20, -405537848);
    a = md5_gg(a, b, c, d, x[i+ 9], 5 ,  568446438);
    d = md5_gg(d, a, b, c, x[i+14], 9 , -1019803690);
    c = md5_gg(c, d, a, b, x[i+ 3], 14, -187363961);
    b = md5_gg(b, c, d, a, x[i+ 8], 20,  1163531501);
    a = md5_gg(a, b, c, d, x[i+13], 5 , -1444681467);
    d = md5_gg(d, a, b, c, x[i+ 2], 9 , -51403784);
    c = md5_gg(c, d, a, b, x[i+ 7], 14,  1735328473);
    b = md5_gg(b, c, d, a, x[i+12], 20, -1926607734);

    a = md5_hh(a, b, c, d, x[i+ 5], 4 , -378558);
    d = md5_hh(d, a, b, c, x[i+ 8], 11, -2022574463);
    c = md5_hh(c, d, a, b, x[i+11], 16,  1839030562);
    b = md5_hh(b, c, d, a, x[i+14], 23, -35309556);
    a = md5_hh(a, b, c, d, x[i+ 1], 4 , -1530992060);
    d = md5_hh(d, a, b, c, x[i+ 4], 11,  1272893353);
    c = md5_hh(c, d, a, b, x[i+ 7], 16, -155497632);
    b = md5_hh(b, c, d, a, x[i+10], 23, -1094730640);
    a = md5_hh(a, b, c, d, x[i+13], 4 ,  681279174);
    d = md5_hh(d, a, b, c, x[i+ 0], 11, -358537222);
    c = md5_hh(c, d, a, b, x[i+ 3], 16, -722521979);
    b = md5_hh(b, c, d, a, x[i+ 6], 23,  76029189);
    a = md5_hh(a, b, c, d, x[i+ 9], 4 , -640364487);
    d = md5_hh(d, a, b, c, x[i+12], 11, -421815835);
    c = md5_hh(c, d, a, b, x[i+15], 16,  530742520);
    b = md5_hh(b, c, d, a, x[i+ 2], 23, -995338651);

    a = md5_ii(a, b, c, d, x[i+ 0], 6 , -198630844);
    d = md5_ii(d, a, b, c, x[i+ 7], 10,  1126891415);
    c = md5_ii(c, d, a, b, x[i+14], 15, -1416354905);
    b = md5_ii(b, c, d, a, x[i+ 5], 21, -57434055);
    a = md5_ii(a, b, c, d, x[i+12], 6 ,  1700485571);
    d = md5_ii(d, a, b, c, x[i+ 3], 10, -1894986606);
    c = md5_ii(c, d, a, b, x[i+10], 15, -1051523);
    b = md5_ii(b, c, d, a, x[i+ 1], 21, -2054922799);
    a = md5_ii(a, b, c, d, x[i+ 8], 6 ,  1873313359);
    d = md5_ii(d, a, b, c, x[i+15], 10, -30611744);
    c = md5_ii(c, d, a, b, x[i+ 6], 15, -1560198380);
    b = md5_ii(b, c, d, a, x[i+13], 21,  1309151649);
    a = md5_ii(a, b, c, d, x[i+ 4], 6 , -145523070);
    d = md5_ii(d, a, b, c, x[i+11], 10, -1120210379);
    c = md5_ii(c, d, a, b, x[i+ 2], 15,  718787259);
    b = md5_ii(b, c, d, a, x[i+ 9], 21, -343485551);

    a = safe_add(a, olda);
    b = safe_add(b, oldb);
    c = safe_add(c, oldc);
    d = safe_add(d, oldd);
  }
  return Array(a, b, c, d);
  
}

/*
 * These functions implement the four basic operations the algorithm uses.
 */
function md5_cmn(q, a, b, x, s, t)
{
  return safe_add(bit_rol(safe_add(safe_add(a, q), safe_add(x, t)), s),b);
}
function md5_ff(a, b, c, d, x, s, t)
{
  return md5_cmn((b & c) | ((~b) & d), a, b, x, s, t);
}
function md5_gg(a, b, c, d, x, s, t)
{
  return md5_cmn((b & d) | (c & (~d)), a, b, x, s, t);
}
function md5_hh(a, b, c, d, x, s, t)
{
  return md5_cmn(b ^ c ^ d, a, b, x, s, t);
}
function md5_ii(a, b, c, d, x, s, t)
{
  return md5_cmn(c ^ (b | (~d)), a, b, x, s, t);
}

/*
 * Calculate the HMAC-MD5, of a key and some data
 */
function core_hmac_md5(key, data)
{
  var bkey = str2binl(key);
  if(bkey.length > 16) bkey = core_md5(bkey, key.length * chrsz);

  var ipad = Array(16), opad = Array(16);
  for(var i = 0; i < 16; i++) 
  {
    ipad[i] = bkey[i] ^ 0x36363636;
    opad[i] = bkey[i] ^ 0x5C5C5C5C;
  }

  var hash = core_md5(ipad.concat(str2binl(data)), 512 + data.length * chrsz);
  return core_md5(opad.concat(hash), 512 + 128);
}

/*
 * Add integers, wrapping at 2^32. This uses 16-bit operations internally
 * to work around bugs in some JS interpreters.
 */
function safe_add(x, y)
{
  var lsw = (x & 0xFFFF) + (y & 0xFFFF);
  var msw = (x >> 16) + (y >> 16) + (lsw >> 16);
  return (msw << 16) | (lsw & 0xFFFF);
}

/*
 * Bitwise rotate a 32-bit number to the left.
 */
function bit_rol(num, cnt)
{
  return (num << cnt) | (num >>> (32 - cnt));
}

/*
 * Convert a string to an array of little-endian words
 * If chrsz is ASCII, characters >255 have their hi-byte silently ignored.
 */
function str2binl(str)
{
  var bin = Array();
  var mask = (1 << chrsz) - 1;
  for(var i = 0; i < str.length * chrsz; i += chrsz)
    bin[i>>5] |= (str.charCodeAt(i / chrsz) & mask) << (i%32);
  return bin;
}

/*
 * Convert an array of little-endian words to a string
 */
function binl2str(bin)
{
  var str = "";
  var mask = (1 << chrsz) - 1;
  for(var i = 0; i < bin.length * 32; i += chrsz)
    str += String.fromCharCode((bin[i>>5] >>> (i % 32)) & mask);
  return str;
}

/*
 * Convert an array of little-endian words to a hex string.
 */
function binl2hex(binarray)
{
  var hex_tab = hexcase ? "0123456789ABCDEF" : "0123456789abcdef";
  var str = "";
  for(var i = 0; i < binarray.length * 4; i++)
  {
    str += hex_tab.charAt((binarray[i>>2] >> ((i%4)*8+4)) & 0xF) +
           hex_tab.charAt((binarray[i>>2] >> ((i%4)*8  )) & 0xF);
  }
  return str;
}

/*
 * Convert an array of little-endian words to a base-64 string
 */
function binl2b64(binarray)
{
  var tab = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/";
  var str = "";
  for(var i = 0; i < binarray.length * 4; i += 3)
  {
    var triplet = (((binarray[i   >> 2] >> 8 * ( i   %4)) & 0xFF) << 16)
                | (((binarray[i+1 >> 2] >> 8 * ((i+1)%4)) & 0xFF) << 8 )
                |  ((binarray[i+2 >> 2] >> 8 * ((i+2)%4)) & 0xFF);
    for(var j = 0; j < 4; j++)
    {
      if(i * 8 + j * 6 > binarray.length * 32) str += b64pad;
      else str += tab.charAt((triplet >> 6*(3-j)) & 0x3F);
    }
  }
  return str;
}

		</SCRIPT>
		<script language="javascript" id="clientEventHandlersJS">
<!--

function Form1_onsubmit() {
 
 //жѡļǷjpgļ
 if (Form1.photo_path.value != ""){
 var ph=Form1.photo_path.value;
  //ph=Rtrim(ph);
  ph=ph.substr(ph.length-4,ph.length);
   if ((ph != ".jpg") && (ph != ".JPG"))
   {
   alert("ѡļjpgļ");
   return false
   }
 }
 
 //жǷͬ,ͬʱתΪmd5.˴ؼ볤ӦΪ10,md5ĳ.
 if(Form1.mm_edit.checked)//עСдchecked,
	{ 
	if (Form1.TB_mm1.value=Form1.TB_mm2.value)
	   {var mm = hex_md5(Form1.TB_mm1.value);
	      Form1.TB_mm1.value=mm;
	     }
    else
       {
       alert("벻ͬ,.")
       return false
       }
    
    }
}

//-->
		</script>
	</HEAD>
	<body MS_POSITIONING="GridLayout">
		<form id="Form1" style="FONT-SIZE: 12px" method="post" runat="server">
			<FONT face="">
				<TABLE id="Table15" style="Z-INDEX: 107; LEFT: 72px; WIDTH: 704px; POSITION: absolute; TOP: 992px; HEIGHT: 66px"
					cellSpacing="0" cellPadding="0" width="704" border="0">
					<TR>
						<TD style="WIDTH: 221px; HEIGHT: 23px"><asp:checkbox id=Cox32 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*61*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">û</FONT></TD>
						<TD style="WIDTH: 234px; HEIGHT: 23px"><asp:checkbox id=Cox35 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*64*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">ݵ</FONT></TD>
						<TD style="HEIGHT: 23px"><asp:checkbox id=Cox38 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*65*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">ݵ</FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 221px; HEIGHT: 20px"><asp:checkbox id=Cox33 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*62*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">гɹͳ</FONT></TD>
						<TD style="WIDTH: 234px; HEIGHT: 20px">
							<asp:checkbox id=Checkbox2 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*75*") >= 0 %>' Enabled="False">
							</asp:checkbox><FONT size="2">ȫͳ</FONT></TD>
						<TD style="HEIGHT: 20px">
							<asp:checkbox id=Checkbox1 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*30*") >= 0 %>' Enabled="False">
							</asp:checkbox><FONT size="2">ȹ</FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 221px">
							<asp:checkbox id=C37 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*68*") >= 0 %>' Enabled="False">
							</asp:checkbox><FONT size="2">쵼</FONT></TD>
						<TD style="WIDTH: 234px">
							<asp:checkbox id=Cx40 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*68*") >= 0 %>' Enabled="False">
							</asp:checkbox><FONT size="2">쵼ָʾ</FONT></TD>
						<TD><FONT size="2"></FONT></TD>
					</TR>
				</TABLE>
				<asp:checkbox id=Checkbox3 style="Z-INDEX: 163; LEFT: 296px; POSITION: absolute; TOP: 832px" runat="server" Enabled="False" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*34*") >= 0 %>'>
				</asp:checkbox>
				<asp:label id="Label29" style="Z-INDEX: 162; LEFT: 232px; POSITION: absolute; TOP: 840px" runat="server">Ȩ:</asp:label>
				<asp:label id="Label28" style="Z-INDEX: 159; LEFT: 48px; POSITION: absolute; TOP: 840px" runat="server">Ϣ:</asp:label>
				<asp:label id="Label23" style="Z-INDEX: 156; LEFT: 448px; POSITION: absolute; TOP: 304px" runat="server"
					Font-Size="12px">:</asp:label>
				<asp:label id="mm2" style="Z-INDEX: 119; LEFT: 440px; POSITION: absolute; TOP: 472px" runat="server"
					Font-Size="12px" Visible="False">֤:</asp:label>
				<TABLE id="Table13" style="Z-INDEX: 106; LEFT: 72px; WIDTH: 704px; POSITION: absolute; TOP: 888px; HEIGHT: 77px"
					cellSpacing="0" cellPadding="0" width="704" border="0">
					<TR>
						<TD style="WIDTH: 226px; HEIGHT: 28px"><asp:checkbox id=Cx25 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*41*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">гɹѯ</FONT></TD>
						<TD style="WIDTH: 242px; HEIGHT: 28px">
							<asp:checkbox id=Cx29 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*48*") >= 0 %>' Enabled="False">
							</asp:checkbox><FONT size="2">ʹѯ</FONT></TD>
						<TD style="WIDTH: 251px; HEIGHT: 28px">
							<asp:checkbox id=Cx30 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*45*") >= 0 %>' Enabled="False">
							</asp:checkbox><FONT size="2">йѯ</FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 226px; HEIGHT: 18px">
							<asp:checkbox id=Ch26 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*46*") >= 0 %>' Enabled="False">
							</asp:checkbox><FONT size="2">ְϢѯ</FONT></TD>
						<TD style="WIDTH: 242px; HEIGHT: 18px"><FONT size="2"></FONT></TD>
						<TD style="WIDTH: 251px; HEIGHT: 18px"><FONT size="2"></FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 226px; HEIGHT: 29px"><FONT size="2"></FONT></TD>
						<TD style="WIDTH: 242px; HEIGHT: 29px"><FONT size="2"></FONT></TD>
						<TD style="WIDTH: 251px; HEIGHT: 29px"></TD>
					</TR>
				</TABLE>
				<TABLE id="Table11" style="Z-INDEX: 105; LEFT: 72px; WIDTH: 704px; POSITION: absolute; TOP: 744px; HEIGHT: 72px"
					cellSpacing="0" cellPadding="0" width="704" border="0">
					<TR>
						<TD style="WIDTH: 224px"><asp:checkbox id=CB15 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*21*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">ȳɹ</FONT></TD>
						<TD style="WIDTH: 233px"><asp:checkbox id=cb18 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*24*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">Ŀ</FONT></TD>
						<TD><asp:checkbox id=CB22 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*26*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">Ϣ</FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 224px"><asp:checkbox id=CB16 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*22*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">Ĺ</FONT></TD>
						<TD style="WIDTH: 233px"><asp:checkbox id=CB19 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*29*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">ɹ</FONT></TD>
						<TD><asp:checkbox id=CB23 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*27*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">й</FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 224px"><asp:checkbox id=CB17 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*23*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2"></FONT></TD>
						<TD style="WIDTH: 233px"><asp:checkbox id=CB20 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*25*") >= 0 %>' Font-Size="10pt" Enabled="False">
							</asp:checkbox><FONT size="2">ѹ</FONT></TD>
						<TD><FONT size="1"></FONT></TD>
					</TR>
				</TABLE>
				<TABLE id="Table9" style="Z-INDEX: 104; LEFT: 72px; WIDTH: 704px; POSITION: absolute; TOP: 600px; HEIGHT: 108px"
					cellSpacing="0" cellPadding="0" width="704" border="0">
					<TR>
						<TD style="WIDTH: 228px; HEIGHT: 21px">
							<asp:checkbox id=Cb1 runat="server" Enabled="False" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*01*") >= 0 %>' ForeColor="Blue">
							</asp:checkbox><FONT size="2">쵼</FONT></TD>
						<TD style="WIDTH: 229px; HEIGHT: 21px">
							<asp:checkbox id=CB6 runat="server" Enabled="False" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*06*") >= 0 %>' ForeColor="Blue" BackColor="Transparent">
							</asp:checkbox><FONT size="2"></FONT></TD>
						<TD style="HEIGHT: 21px">
							<asp:checkbox id=CB11 runat="server" Enabled="False" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*11*") >= 0 %>' ForeColor="Blue">
							</asp:checkbox><FONT size="2"></FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 228px; HEIGHT: 21px"><asp:checkbox id=CB2 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*02*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2"></FONT></TD>
						<TD style="WIDTH: 229px; HEIGHT: 21px"><asp:checkbox id=CB7 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*07*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2">ļ</FONT></TD>
						<TD style="HEIGHT: 21px"><asp:checkbox id=CB12 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*12*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2">ɹʽ</FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 228px; HEIGHT: 25px"><asp:checkbox id=CB3 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*03*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2">ѧ</FONT></TD>
						<TD style="WIDTH: 229px; HEIGHT: 25px"><asp:checkbox id=CB8 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*08*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2">¼</FONT></TD>
						<TD style="HEIGHT: 25px"><asp:checkbox id=CB13 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*13*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2"></FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 228px; HEIGHT: 21px"><asp:checkbox id=CB4 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*04*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2">ѧλ</FONT></TD>
						<TD style="WIDTH: 229px; HEIGHT: 21px"><asp:checkbox id=CB9 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*09*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2">λ</FONT></TD>
						<TD style="HEIGHT: 21px"><asp:checkbox id=CB14 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*14*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2"></FONT></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 228px"><asp:checkbox id=CB5 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*05*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2">ְ</FONT></TD>
						<TD style="WIDTH: 229px"><asp:checkbox id=CB10 runat="server" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*10*") >= 0 %>' Font-Size="10pt" ForeColor="Blue" Enabled="False">
							</asp:checkbox><FONT size="2"></FONT></TD>
						<TD></TD>
					</TR>
				</TABLE>
				<asp:label id="Label16" style="Z-INDEX: 103; LEFT: 536px; POSITION: absolute; TOP: 72px" runat="server"
					Font-Size="12px">:</asp:label><asp:label id="Label14" style="Z-INDEX: 100; LEFT: 280px; POSITION: absolute; TOP: 8px" runat="server"
					Font-Size="20px" ForeColor="Blue" Width="336px" Height="8px" Font-Bold="True">Ϣ޸ ӭ!</asp:label><asp:label id="Label15" style="Z-INDEX: 101; LEFT: 256px; POSITION: absolute; TOP: 72px" runat="server"
					Font-Size="12px">:</asp:label><asp:label id=Lb_bh style="Z-INDEX: 102; LEFT: 312px; POSITION: absolute; TOP: 72px" runat="server" Width="200px" Text='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].userbh").trim %>' Font-Size="12px">
				</asp:label></FONT><asp:textbox id=ed_zyfx style="Z-INDEX: 108; LEFT: 152px; POSITION: absolute; TOP: 336px" runat="server" Width="600px" Height="48px" Text='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].zyfx") %>' MaxLength="98" Font-Size="12px">
			</asp:textbox><asp:textbox id=ed_dzxx style="Z-INDEX: 109; LEFT: 152px; POSITION: absolute; TOP: 400px" runat="server" Width="528px" Text='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].dzxx").trim %>' Font-Size="12px">
			</asp:textbox><asp:label id="Label3" style="Z-INDEX: 110; LEFT: 56px; POSITION: absolute; TOP: 344px" runat="server"
				Width="96px" Height="32px" Font-Size="12px">רҵ:</asp:label><asp:label id="Label4" style="Z-INDEX: 111; LEFT: 552px; POSITION: absolute; TOP: 432px" runat="server"
				Font-Size="12px">:</asp:label><asp:label id="Label5" style="Z-INDEX: 112; LEFT: 56px; POSITION: absolute; TOP: 400px" runat="server"
				Font-Size="12px">:</asp:label><asp:label id="mm1" style="Z-INDEX: 113; LEFT: 152px; POSITION: absolute; TOP: 472px" runat="server"
				Font-Size="12px" Visible="False">:</asp:label><asp:label id="Label7" style="Z-INDEX: 114; LEFT: 56px; POSITION: absolute; TOP: 304px" runat="server"
				Font-Size="12px">ڵλ:</asp:label><asp:label id=Label8 style="Z-INDEX: 115; LEFT: 608px; POSITION: absolute; TOP: 72px" runat="server" Width="120px" Text='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].name").trim %>' Font-Size="12px">
			</asp:label><asp:label id=Label9 style="Z-INDEX: 116; LEFT: 616px; POSITION: absolute; TOP: 432px" runat="server" Width="128px" Text='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].wlsf").trim %>' Font-Size="12px">
			</asp:label><asp:textbox id=TB_mm1 style="Z-INDEX: 117; LEFT: 200px; POSITION: absolute; TOP: 464px" runat="server" Width="224px" Text='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].mm").trim %>' MaxLength="10" TextMode="Password" Font-Size="12px" Visible="False">
			</asp:textbox><asp:textbox id="TB_mm2" style="Z-INDEX: 118; LEFT: 512px; POSITION: absolute; TOP: 464px" runat="server"
				Width="240px" TextMode="Password" Font-Size="12px" Visible="False"></asp:textbox><asp:label id=Label11 style="Z-INDEX: 120; LEFT: 152px; POSITION: absolute; TOP: 304px" runat="server" Width="272px" Text='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].dianwei").trim %>' Font-Size="12px">
			</asp:label><asp:label id="Label12" style="Z-INDEX: 121; LEFT: 256px; POSITION: absolute; TOP: 104px" runat="server"
				Font-Size="12px">Ա:</asp:label><asp:label id="Label13" style="Z-INDEX: 122; LEFT: 504px; POSITION: absolute; TOP: 104px" runat="server"
				Font-Size="12px">:</asp:label><asp:textbox id=TB_csrq style="Z-INDEX: 123; LEFT: 584px; POSITION: absolute; TOP: 104px" runat="server" Text='<%# left(nul(DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].csrq")),10) %>' Font-Size="12px">
			</asp:textbox><asp:label id="Label17" style="Z-INDEX: 124; LEFT: 256px; POSITION: absolute; TOP: 128px" runat="server"
				Font-Size="12px">ѧ</asp:label><asp:label id="Label18" style="Z-INDEX: 125; LEFT: 256px; POSITION: absolute; TOP: 160px" runat="server"
				Font-Size="12px">ѧλ:</asp:label><asp:radiobuttonlist id="Rd_sex" style="Z-INDEX: 126; LEFT: 320px; POSITION: absolute; TOP: 96px" runat="server"
				Width="40px" RepeatDirection="Horizontal" Font-Size="12px" AutoPostBack="True">
				<asp:ListItem Value=""></asp:ListItem>
				<asp:ListItem Value="Ů">Ů</asp:ListItem>
			</asp:radiobuttonlist><asp:dropdownlist id=DDL_xl style="Z-INDEX: 127; LEFT: 352px; POSITION: absolute; TOP: 128px" runat="server" Width="168px" DataMember="xlqd" DataSource="<%# Ds_grxx1 %>" DataValueField="xueli" DataTextField="xueli" Font-Size="12px">
			</asp:dropdownlist><asp:dropdownlist id=DDL_xw style="Z-INDEX: 128; LEFT: 352px; POSITION: absolute; TOP: 160px" runat="server" Width="208px" DataMember="xwqd" DataSource="<%# Ds_grxx1 %>" DataValueField="xuewei" DataTextField="xuewei" Font-Size="12px">
			</asp:dropdownlist><asp:label id="Label19" style="Z-INDEX: 129; LEFT: 256px; POSITION: absolute; TOP: 192px" runat="server"
				Font-Size="12px">ְ:</asp:label><asp:dropdownlist id=DDL_jszw style="Z-INDEX: 130; LEFT: 352px; POSITION: absolute; TOP: 192px" runat="server" Width="272px" DataMember="zyjszwqd" DataSource="<%# Ds_grxx1 %>" DataValueField="zyjszw" DataTextField="zyjszw" Font-Size="12px">
			</asp:dropdownlist><asp:label id="Label20" style="Z-INDEX: 131; LEFT: 256px; POSITION: absolute; TOP: 232px" runat="server"
				Font-Size="12px">ְ:</asp:label><asp:textbox id=TB_xzzw style="Z-INDEX: 132; LEFT: 352px; POSITION: absolute; TOP: 232px" runat="server" Width="360px" Text='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].xzzw").trim %>' Font-Size="12px">
			</asp:textbox><asp:label id="Label21" style="Z-INDEX: 133; LEFT: 56px; POSITION: absolute; TOP: 440px" runat="server"
				Font-Size="12px">ϵ绰:</asp:label><asp:textbox id=TB_lxdh style="Z-INDEX: 134; LEFT: 152px; POSITION: absolute; TOP: 432px" runat="server" Width="352px" Text='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].lxdh").trim %>' Font-Size="12px">
			</asp:textbox><asp:label id="Label2" style="Z-INDEX: 135; LEFT: 360px; POSITION: absolute; TOP: 560px" runat="server"
				Font-Size="12pt">ӵеȨ:</asp:label><asp:label id="Label22" style="Z-INDEX: 136; LEFT: 48px; POSITION: absolute; TOP: 968px" runat="server">߼:</asp:label><asp:label id="Label24" style="Z-INDEX: 137; LEFT: 48px; POSITION: absolute; TOP: 864px" runat="server">ѯ:</asp:label><asp:label id="Label25" style="Z-INDEX: 138; LEFT: 48px; POSITION: absolute; TOP: 712px" runat="server">Ҫ(ڹԱ):</asp:label><asp:label id="Label26" style="Z-INDEX: 139; LEFT: 56px; POSITION: absolute; TOP: 576px" runat="server">ݲ:</asp:label><asp:image id=Image1 style="Z-INDEX: 140; LEFT: 88px; POSITION: absolute; TOP: 72px" runat="server" Width="144px" Height="184px"  ImageUrl='<%# "photos\"+DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].userbh").trim+".jpg" %>' AlternateText="ҪJPGļ,С180X240.80K.">
			</asp:image><asp:label id="Label27" style="Z-INDEX: 141; LEFT: 136px; POSITION: absolute; TOP: 272px" runat="server"
				Font-Size="12px">Ƭ</asp:label>
			<HR style="Z-INDEX: 142; LEFT: 40px; POSITION: absolute; TOP: 56px" width="100%" SIZE="2">
			<HR style="Z-INDEX: 143; LEFT: 40px; POSITION: absolute; TOP: 528px" width="100%" SIZE="1">
			<HR style="Z-INDEX: 144; LEFT: 40px; POSITION: absolute; TOP: 1128px" width="100%" SIZE="2">
			<asp:checkbox id="mm_edit" style="Z-INDEX: 145; LEFT: 56px; POSITION: absolute; TOP: 464px" runat="server"
				Font-Size="12px" Text="޸" AutoPostBack="True"></asp:checkbox><INPUT language="jscript" id="photo_path" style="Z-INDEX: 147; LEFT: 216px; WIDTH: 440px; POSITION: absolute; TOP: 264px; HEIGHT: 22px"
				type="file" size="54" name="phpath" runat="server">
			<asp:label id="Label10" style="Z-INDEX: 148; LEFT: 672px; POSITION: absolute; TOP: 272px" runat="server"
				Font-Size="12px">ͼƬʽ</asp:label><asp:label id="Lb_tishi" style="Z-INDEX: 149; LEFT: 104px; POSITION: absolute; TOP: 40px" runat="server"
				ForeColor="MediumBlue" Width="584px" BorderColor="Red">ʾ:</asp:label><asp:button id="Bt_up" style="Z-INDEX: 150; LEFT: 288px; POSITION: absolute; TOP: 496px" runat="server"
				Text=""></asp:button><asp:button id="BT_cn" style="Z-INDEX: 151; LEFT: 432px; POSITION: absolute; TOP: 496px" runat="server"
				Text="ȡ"></asp:button>
			<HR style="Z-INDEX: 152; LEFT: 40px; POSITION: absolute; TOP: 32px" width="100%" SIZE="2">
			<asp:Label id="Label1" style="Z-INDEX: 153; LEFT: 56px; POSITION: absolute; TOP: 40px" runat="server"
				ForeColor="Red">ע:</asp:Label>
			<asp:RegularExpressionValidator id="REV_dzxx" style="Z-INDEX: 154; LEFT: 696px; POSITION: absolute; TOP: 400px"
				runat="server" ErrorMessage="ʽ" ControlToValidate="ed_dzxx" ValidationExpression="\w+([-+.]\w+)*@\w+([-.]\w+)*\.\w+([-.]\w+)*"
				EnableViewState="False"></asp:RegularExpressionValidator>
			<asp:Label id="Lb_date" style="Z-INDEX: 155; LEFT: 736px; POSITION: absolute; TOP: 112px" runat="server"
				ForeColor="Red" EnableViewState="False"></asp:Label>
			<asp:DropDownList id=DDL_kylb style="Z-INDEX: 157; LEFT: 520px; POSITION: absolute; TOP: 296px" runat="server" Width="176px" DataTextField="kylbname" DataValueField="kylbbh" DataSource="<%# Ds_grxx1 %>" DataMember="gwgzlbz" Enabled="False">
			</asp:DropDownList><FONT face=""> </FONT>
			<TABLE id="Table2" style="Z-INDEX: 158; LEFT: 72px; WIDTH: 664px; POSITION: absolute; TOP: 1064px; HEIGHT: 55px"
				cellSpacing="0" cellPadding="0" width="664" border="0" DESIGNTIMEDRAGDROP="1156">
				<TR>
					<TD style="HEIGHT: 27px"><FONT face="">
							<asp:checkbox id=Cx1 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*70*") >= 0 %>' Enabled="False">
							</asp:checkbox><FONT size="2"></FONT></FONT></TD>
					<TD style="WIDTH: 233px; HEIGHT: 27px">
						<asp:checkbox id=Cx2 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*71*") >= 0 %>' Enabled="False">
						</asp:checkbox><FONT size="2">Ŀ</FONT></TD>
					<TD style="HEIGHT: 27px">
						<asp:checkbox id=Cx3 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*72*") >= 0 %>' Enabled="False">
						</asp:checkbox><FONT size="2"></FONT></TD>
				</TR>
				<TR>
					<TD>
						<asp:checkbox id=Cx5 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*74*") >= 0 %>' Enabled="False">
						</asp:checkbox><FONT size="2"></FONT></TD>
					<TD style="WIDTH: 233px">
						<asp:checkbox id=Cx4 runat="server" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*73*") >= 0 %>' Enabled="False">
						</asp:checkbox><FONT size="2"></FONT></TD>
					<TD></TD>
				</TR>
			</TABLE>
			<asp:checkbox id=CBox23 style="Z-INDEX: 161; LEFT: 136px; POSITION: absolute; TOP: 832px" runat="server" Enabled="False" Font-Size="10pt" Checked='<%# DataBinder.Eval(Ds_grxx1, "Tables[ky_user].DefaultView.[0].quanxian").IndexOf("*28*") >= 0 %>'>
			</asp:checkbox>
		</form>
	</body>
</HTML>
